h1{
font-size: 15px;
    color: #fff;
    background-color:#b84358;
    border-radius: 3px;
    padding: 3px;
   // text-shadow: 2px 2px 3px #404040;
}

h2{
color: #fff;
  background-color: #218047;
    border-radius: 3px;
    padding: 3px;
// text-shadow: 2px 2px 3px #404040;
}

h3 {
color: #fff;
  background-color: #e4ce25;
    border-radius: 3px;
    padding: 3px;
// text-shadow: 2px 2px 3px #404040;
}

h4 {
color: #fff;
  background-color: #3c9be4;
    border-radius: 3px;
    padding: 3px;
// text-shadow: 2px 2px 3px #404040;
}